/* start login pag */
.login-page form,
.the-errors {
  max-width: 300px;
  margin: auto;
}
.form-control {
  position: relative;
}
.asterisk {
  position: absolute;
  font-size: 30px;
  left: 10px;
  top: 3px;
  color: #ffffff;
}
.login-page form input {
  margin-bottom: 10px;
}

.login-page [data-class="login"].selected {
  color: #337ab7;
}

.login-page [data-class="sinup"].selected {
  color: #5cb85c;
}

.login-page .selected {
  color: #b22020;
}

.login-page h1 {
  color: #c0c0c0;
}

.login-page h1 span {
  cursor: pointer;
}

.login-page .sinup {
  display: none;
}

.the-errors .msg {
  padding: 10px;
  text-align: right;

  background-color: #fff;
  margin-bottom: 8px;
  /* border-right: 5px solid #cd6858; */
  border-left: 1px solid #e0e0e0;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  color: #919191;
}

.the-errors .error {
  border-right: 5px solid #cd6858;
}

/* End login pag */

/* img */
.manage-img img {
  width: 50px;
  height: 50px;
}
/* img */
